﻿.popHeader{
	width:100%;
	height:52px;
	background: url(../images/popup/cs2u-popup-blue.gif) bottom left repeat-x;
	font-size:12px;
	font-weight:bold;
	color:White;
	white-space:nowrap;}
.popHeader .popHeaderSpan{ padding-top: 18px; padding-left: 18px; }
.popHeader .popHeaderSpan span { font-size: 16px; }
.pnlContent{ margin-left: 18px; margin-right: 18px; }
.pnlPopUpThanks { margin-left: 18px; margin-right: 18px; }

/*InfoWindow*/
.iwPanel{width:480px;height:194px;background-image:url(../images/popup/carservice-search-screen-pop-up-ver3.gif);background-repeat:no-repeat;font-family:Verdana,Geneva,sans-serif;display:none;}
.iwPanelTop{width:470px;height:35px;padding:6px 4px 0px 4px;}
.iwPanelBot{width:470px;padding:0px 4px 0px 4px;}
.iwPanelLogo{float:left;text-align:center;width:90px;height:37px;padding:2px 0px 0px 10px;}
.iwPanel img{border:none;}
.iwPanelRating{float:left;text-align:center;width:120px;height:37px;padding-top:3px;}
.iwPanel .imgStar1, .iwPanel .imgStar2,.iwPanel .imgStar3,.iwPanel .imgStar4,.iwPanel .imgStar5{float:left;height:15px;width:15px;}
.iwPanel .imgStar1{margin-left:20px;}
.iwLnkRating span{font-size:10px;color:#416b9b;}
.iwLnkRating{text-decoration:none;cursor:pointer;}
.iwLnkRating:hover{text-decoration:underline;}
.iwPanelTopLinks{float:left;text-align:center;width:250px;height:37px;padding-top:3px;}
.iwPanelTopLinks a{color:Red;font-size:10px;font-weight:bold;text-decoration:none;}
.iwPanelTopLinks a:hover{text-decoration:underline;}
.iwPanelTopLinks strong{color:Red;font-size:10px;font-weight:bold;}

.iwPanel .iwLeft{float:left;width:235px;padding-left:5px;}
.iwPanel .iwRight{float:left;padding:0px 0px 5px 10px;}
.iwLeft strong{color:#000000;font-size:16px;}
.iwLeft a{text-decoration:none;}
.iwLeft a:hover{text-decoration:underline;}
.iwLeft .iwAddress{color:#000000;font-size:10px;padding:5px 0px 5px 0px;}
.iwRight strong{color:#000000;font-size:18px;margin-left:40px;}
.iwRight span{color:#000000;font-size:14px;padding:3px 0px 3px 90px;}

.iwPanel .iwDesc{width:210px;height:55px;border:solid 1px gray;font-family:Verdana;font-size:12px;margin-top:3px;overflow:auto;padding:3px;}
.iwLink1,.iwLink2,.iwLink3,.iwLink4, .iwLink3 a{font-size:10px;color:Red;text-decoration:none;cursor:pointer;padding:2px;}
.iwLink1:hover,.iwLink2:hover,.iwLink3:hover,.iwLink4:hover, .iwLink3 a:hover{text-decoration:underline;}
.iwRight img{width:23;height:18}
.iwLink1 img,.iwLink2 img,.iwLink3 img{width:16;height:16}
.iwLink4 img{width:11;height:20}

/*InfoWindow(END)*/

/*SEO*/
.iwPanelSEO{width:140px;
	font-family:Verdana,Geneva,sans-serif;
	border:solid 1px DarkGray;
    margin-top: 8px; 
    background-color: white; 
    padding: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;  
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;		
	display:none;}
.iwPanelSEO img{border:none;}

.iwSEOHeader{font-size:11px;font-weight:bold;}
.iwSEOHeader a{text-decoration:underline;}
.iwPhone{font-size:11px;}
.iwPhone b{color:#458DC5;}
.iwPhone strong{font-size:11px;font-weight:bold;color:Red}

.iwMoreInfoBtn{margin:3px 0px 0px 0px;}
.iwLink {padding:3px;}
.iwLink a:hover{text-decoration:underline;}
.iwLink a{font-size:10px;color:Red;text-decoration:none;cursor:pointer;}

.PopupLastMinute{float: left; width: 400px; min-height: 100px;font-size:16px;color:#458DC5;font-weight:bold;margin-left:10px;}
.PopupLastMinute span {color:Black;}